opensync-plugin-irmc

Для openSUSE Leap 15.2 нет официального пакета

Дистрибутивы

Неподдерживаемые дистрибутивы

Следующие дистрибутивы не имеют официальной поддержки. Используйте их пакеты на свой страх и риск.